rm -rf ./dist

npm i

npm build

docker rmi  10.20.2.132:8083/kg/vue:1.0 
echo "rmi for 10.20.2.132:8083/kg/vue:1.0"
docker build  --file ./Dockerfile -t 10.20.2.132:8083/kg/vue:1.0 ./
echo "build complete"
docker login -uadmin -pTest1234 10.20.2.132:8083
echo "logined"
docker push 10.20.2.132:8083/kg/vue:1.0
echo "pushed"

